{
  "Id": "ManicTime.DocumentTracker.AffinitySuite",
  "Version": "2025.3.8.0",
  "Type": "DocumentTracker",
  "AssemblyName": "Plugins.AffinitySuite.dll",
  "Name": "Document timeline: Affinity suite",
  "Description": "Get current document from Affinity suite apps (Designer 2, Photo 2, Publisher 2) and display it on Document timeline",
  "MinHostVersion": "2025.3",
  "MaxHostVersion": "2025.3"
}